﻿@media(min-width:992px){
    .alloggi-list{flex-wrap:wrap}
    .card-alloggio{flex:none;width:calc(50% - 1.2rem)}
}

@media(min-width:1440px){
    .card-alloggio{flex:1;width:auto}
}

.cover-section .image-wrapper::after{background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.6) 100%)}

@media (min-width: 768px) {
    .cover-section hgroup {width: 75%;}
}

@media (min-width: 1280px) {
    #faq-section {padding:8.8rem 0;}
}